@font-face {
  font-family: "iconfont"; /* Project id 2057190 */
  src: url('//at.alicdn.com/t/font_2057190_nsj0aceee0h.woff2?t=1629724718194') format('woff2'),
       url('//at.alicdn.com/t/font_2057190_nsj0aceee0h.woff?t=1629724718194') format('woff'),
       url('//at.alicdn.com/t/font_2057190_nsj0aceee0h.ttf?t=1629724718194') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconhuidingbu:before {
  content: "\e619";
}

.icondianhua:before {
  content: "\e601";
}

.iconV:before {
  content: "\e7b0";
}

.iconiconfontzhizuobiaozhun0256:before {
  content: "\e6c6";
}

.iconxiazai:before {
  content: "\e659";
}

.iconfanhuidingbu:before {
  content: "\e633";
}

.iconyijianfankui:before {
  content: "\e685";
}

.iconwechat:before {
  content: "\e68b";
}

.iconqq:before {
  content: "\e607";
}

.iconshoujihao:before {
  content: "\e6c1";
}

.iconverify:before {
  content: "\e63f";
}

.iconin_gouxuan:before {
  content: "\e600";
}

.iconfavourited:before {
  content: "\e616";
}

.iconwode1:before {
  content: "\e60d";
}

.iconhuiyuan:before {
  content: "\e654";
}

.iconhuiyuan1:before {
  content: "\e692";
}

.iconshouye:before {
  content: "\e609";
}

.iconkefu-tianchong:before {
  content: "\e620";
}

.iconwode:before {
  content: "\e613";
}

.iconfenlei:before {
  content: "\e623";
}

.icontianchongxing-:before {
  content: "\e62e";
}

.iconshouyex:before {
  content: "\e615";
}

.icontuichudenglu:before {
  content: "\e632";
}

.iconicon-:before {
  content: "\e603";
}

.iconhuiyuan2:before {
  content: "\e60f";
}

.iconshandian:before {
  content: "\e746";
}

